/* CSS Document */

#map {
  height: 75%;
  /* box-shadow: 0 0 10px rgba(0,0,0,0.5); */
}
div.leaflet-div-icon div 
div.legend-box {
   display: none;
}

canvas {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}


.tooltpClass {
    background: white;
    color: #555f66;
    font-size: 1.2em;
    font-weight:bold;
    font-style: italic;
    border-radius: 0px;
    box-shadow: 0px 0px 10px black;
}

.leaflet-tooltip-left.tooltpClass::before {
  border-left-color: cyan;
}
.leaflet-tooltip-right.tooltpClass::before {
  border-right-color: cyan;
}
.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.small, small {
	font-size: 75%;
	line-height: normal;
}

leaflet-tooltip{
color: blue;
}

.ToolTip {
    background: white;
    color: #555f66;
    font-size: 1em;
    font-weight:bold;
    font-style: italic;
    border-radius: 6px;
    border: solid 1px rgba(144, 144, 144, 0.25);
    box-shadow: 0px 0px 10px black;
    padding: 5px;
    opacity: 0.9;
}

